/*     1355675 : 맞춤형 컨텐츠      */
.empty__1355675__ {padding:20px 10px;background:#fafafa;}
.empty__1355675__ p {margin:0;padding:0;}
.empty__1355675__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1355675__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1355675__ dd {margin:0;font-size:13px;}
.empty__1355675__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1355695 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1355695__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1355695__ a {display:block;border:none}
.pm-banner_slide_basic__1355695__ a img {border:none}
.pm-banner_slide_basic__1355695__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1355695__ .item {position:relative}
.pm-banner_slide_basic__1355695__ .item img {vertical-align:top}
.pm-banner_slide_basic__1355695__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1355695__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1355695__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1355695__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1355695__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1355695__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1355695__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1355695__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1355695__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1355695__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1355695__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1355695__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1355695__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1355695__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1355695__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1355695__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-banner_slide_basic__1355695__.empty__1355695__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1355695__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1355695__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1355695__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1355695__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1355695__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1355695__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1355695__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1355695__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1355695__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1355725 : 이미지      */
.img__1355725__ {max-width:100%}
.img__1355725__ * {box-sizing:border-box}
.img__1355725__ a {display:block;vertical-align:top}
.img__1355725__ img {width:1920px;vertical-align:top}

/*     1355835 : 이미지      */
.img__1355835__ {max-width:100%}
.img__1355835__ * {box-sizing:border-box}
.img__1355835__ a {display:block;vertical-align:top}
.img__1355835__ img {width:1920px;vertical-align:top}

/*     1416455 : 타이틀 텍스트      */
.title__1416455__ {font-size:0}
.title__1416455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#857551;letter-spacing:-.03em;line-height:1.4em; margin-bottom: 15px;
}
.title__1416455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1416455__.style_top p {padding-top:10px}
.title__1416455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1416455__.style_right p {padding-right:14px}
.title__1416455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1416455__.style_bottom p {padding-bottom:12px}
.title__1416455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1416455__.style_left p {padding-left:14px}
.title__1416455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1416455__.style_circle1 p {padding-left:18px}
.title__1416455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1416455__.style_circle2 p {padding-left:18px}
.title__1416455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1416455__ p {font-size:24px}
	.title__1416455__.style_top p:before {width:24px}
	.title__1416455__.style_right p:before {height:24px}
	.title__1416455__.style_bottom p:before {width:24px}
	.title__1416455__.style_left p:before {height:24px}
}

/*     1355995 : 장문 텍스트      */
.textarea__1355995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1355995__ p {font-size:20px}
}

/*     1355825 : 이미지      */
.img__1355825__ {max-width:100%}
.img__1355825__ * {box-sizing:border-box}
.img__1355825__ a {display:block;vertical-align:top}
.img__1355825__ img {width:786px;vertical-align:top}

/*     1355975 : 이미지      */
.img__1355975__ {max-width:100%}
.img__1355975__ * {box-sizing:border-box}
.img__1355975__ a {display:block;vertical-align:top}
.img__1355975__ img {width:786px;vertical-align:top}

/*     1355985 : 이미지      */
.img__1355985__ {max-width:100%}
.img__1355985__ * {box-sizing:border-box}
.img__1355985__ a {display:block;vertical-align:top}
.img__1355985__ img {width:786px;vertical-align:top}

/*     1356075 : BLANK 컨텐츠      */
.blank__1356075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1356075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1356075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1356075__ {height:0px}
}

/*     1356045 : 이미지      */
.img__1356045__ {max-width:100%}
.img__1356045__ * {box-sizing:border-box}
.img__1356045__ a {display:block;vertical-align:top}
.img__1356045__ img {width:358px;vertical-align:top}

/*     1356105 : BLANK 컨텐츠      */
.blank__1356105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__1356105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1356105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1356105__ {height:0px}
}

/*     1356115 : BLANK 컨텐츠      */
.blank__1356115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1356115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1356115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1356115__ {height:0px}
}

/*     1356055 : 이미지      */
.img__1356055__ {max-width:100%}
.img__1356055__ * {box-sizing:border-box}
.img__1356055__ a {display:block;vertical-align:top}
.img__1356055__ img {width:358px;vertical-align:top}

/*     1356085 : BLANK 컨텐츠      */
.blank__1356085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__1356085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1356085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1356085__ {height:0px}
}

/*     1356145 : BLANK 컨텐츠      */
.blank__1356145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1356145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1356145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1356145__ {height:0px}
}

/*     1356135 : 이미지      */
.img__1356135__ {max-width:100%}
.img__1356135__ * {box-sizing:border-box}
.img__1356135__ a {display:block;vertical-align:top}
.img__1356135__ img {width:358px;vertical-align:top}

/*     1356155 : BLANK 컨텐츠      */
.blank__1356155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:300px}
.blank__1356155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1356155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1356155__ {height:0px}
}

/*     1491523 : 한줄 텍스트      */
.text__1491523__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1491523__ p a {color:#444444}

/*     1491533 : 타이틀      */
.title__1491533__ {}
.title__1491533__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1491533__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1491533__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1491533__ p {font-size:22px}
	.title__1491533__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1491533__ p {font-size:30px}
	.title__1491533__ p span {padding:0 30px}
}

/*     1491543 : 장문 텍스트      */
.textarea__1491543__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1491543__ p {font-size:16px; line-height:1.6em;}
}

/*     1491553 : YouTube 동영상 플레이어      */
/* farm */
.farm__1491553__ {display:table;width:100%}
.farm__1491553__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1491553__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1491553__ .player-item,
.player__1491553__ iframe,
.player__1491553__ embed,
.player__1491553__ object,
.player__1491553__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1491553__.player-16by9 {padding-bottom:56.25%}
.player__1491553__.player-4by3 {padding-bottom:75%}
.player__1491553__.player-9by16 {padding-bottom:177.78%;}

/*     1355875 : 이미지      */
.img__1355875__ {max-width:100%}
.img__1355875__ * {box-sizing:border-box}
.img__1355875__ a {display:block;vertical-align:top}
.img__1355875__ img {width:1920px;vertical-align:top}

/*     1355895 : 한줄 텍스트      */
.text__1355895__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1355895__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1355895__ p {font-size:30px}
}

/*     1355905 : 맞춤전송폼 - 기본폼      */
.myreg_form__1355905__ {padding:10px}
.myreg_form__1355905__ * {box-sizing:border-box}
.myreg_form__1355905__ dd * {box-sizing:content-box}
.myreg_form__1355905__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left} /* 문의정보입력 타이틀 수정 */
.myreg_form__1355905__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__1355905__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__1355905__ li:first-child {border-top:none}
.myreg_form__1355905__ dl {display:table;width:100%;margin:0}
.myreg_form__1355905__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold; vertical-align:middle;text-align:left} /* 이름, 연락처, 문의내용 수정 */
.myreg_form__1355905__ dt i {font-style:normal;color:#d00000}
.myreg_form__1355905__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1355905__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1355905__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1355905__ input[type=text],
.myreg_form__1355905__ textarea,
.myreg_form__1355905__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__1355905__ label {font-size:14px}

.myreg_form__1355905__ .privacy {margin:0 0 15px}
.myreg_form__1355905__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1355905__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__1355905__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1355905__ .submit {text-align:center}
.myreg_form__1355905__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

